/* Kenyon Alunni Bulletin Styles */
/* by White Whale Web Services */


/*----------------------------
COLOR PALETTE
cream:#fff7d6
med. gray:#666
dk gray:#222
green:#3c7300
brown:#907c4b
blue:#003399
----------------------------*/


/*  Reset browser defaults  */
html 
{
	 font-size:100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h3, h4, h5, h6, pre, p, table, th, td, form, fieldset, legend, input, select, textarea, button 
{
	margin:0; 
	padding:0; 
	font-size:1em; 
	font-weight:normal;
}

body
{
	font-family: "Helvetica Neue",Helvetica,sans-serif;
}

img 
{
	 border:0;
	 margin-bottom:.5em;
}
ul 
{
	 list-style-type:none;
}

.skiplink 
{
	 position:absolute;
	 top:0;
	 left:-999px;
	 width:9em;
	 padding:5px;
	 color:#00f;
	 background-color:#ff9;
	 border:1px solid #993;
	 text-align:center;
	 z-index:1000; 
}

.skiplink:focus 
{
	 left:0;
}

.hidden 
{
	 display:none; 
}

/* Basic HTML elements */
a 
{
	 color:#907c4b;
	 text-decoration:none;
 
}

a:hover 
{
	 color:#000;
} 

p 
{
	 margin-bottom:1em; 
}

h2
{
	margin-top: .25em;
	padding-top: 0;
	font-size:2.4em;
	line-height:1em;
	font-weight:normal; 
	font-family:"Goudy Old Style",Garamond,Georgia,serif; 
	margin-bottom:8px; 
	color: #3c7300;
}

h3, h4 
{
	text-transform:uppercase;
	font-family:"Goudy Old Style",Georgia,serif;
	font-weight: bold;
}

h3
{
	clear: both;
}

h3 a
{
	color: white; 
}

h4 a
{
	color: #3c7300;
}

h5
{
	font-size:1.2em;
	font-family:Arial,Helvetica,sans-serif;
	line-height:1.3em;
	color: #3c7300;
}

h5, h6 
{
	 font-weight:bold; 
}

h3 
{
	 font-size:1.025em;
	 line-height:1.1em;
	 background-color:#666;
	 color:#fff7d6;
	 padding:4px 0 3px 7px;
	 letter-spacing:.075em;
	 margin-bottom:1.1em;
}

h4 
{
	 font-size:1.2em;
	 line-height:1.1em;
	 letter-spacing:.01em;
	 color:#3c7300;
}

h5 
{
	font-size:1.05em;
	line-height:1.1em;
}

ol 
{
	 padding-left:1em; 
}

#bodytext ul 
{
	 list-style-type:disc; 
}

.bodytext ul
{
	list-style-type:disc;
	margin-left:2em;
}

.spacebefore 
{
	margin-top:1.5em;
}

.caption 
{
	 margin-bottom:2.7em; 
}

.caption a 
{
	 font-weight:bold; 
}

.byline 
{
	 font-style:italic; 
}

.clearfloats 
{
	clear:both; 
}


/* Structure */
body 
{
	 background-color:#fff7d6;
	 color:#222;
	 font:0.8125em/1.308em "Helvetica Neue",Helvetica,sans-serif;
}

#accessibility_links 
{
	 display:none; 
}

#container 
{
	 width:900px;
	 margin:0 auto;
	 padding:20px 0;
}

#content 
{
	position:relative;
	top: 0;
	left: 0;
	margin-top: 20px; 
	background-image: url(../../../www.kenyon.edu/Images/linemaker.html);
	background-position: 250px 0px;
	background-repeat: repeat-y;
	width: 900px;
	z-index: 9999;
}

#bodytext 
{
	float:right;
	width: 630px;
	padding-top: 0;
	font-family:Georgia,serif;
 	line-height:1.4em; 
}

#content .bodytext 
{ 
	padding-top: 0;
}

/* Header styles */

#header
{
	padding: 0;
	margin: 0;
}

h1
{
	float: left;
	margin: 0;
	padding: 0;
}

fieldset
{
	border: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#search
{
	margin-top: 25px; 
	float:right; 
	font-size:0.929em; 
	font-family:Arial,Helvetica,sans-serif; 
	margin-bottom: 0;
	padding: 0;
}

#search #options 
{
	 margin-top:5px;
}

#search #options label 
{
	 margin:0 10px 0 2px;
}

/* Navigation styles */
ul#navigation 
{
	font-family:Georgia,serif;
	border-top:1px solid #907c4b;
	border-bottom:1px solid #907c4b;
	padding:3px 0;
	margin: 5px auto 45px auto;
}

#navigation li 
{
	font-family:Georgia,serif;
	display:inline;
}

#navigation a 
{
	 color:#666;
	 padding:0 10px;
	 white-space:nowrap; 
}

#navigation a:hover 
{
	 color:#000;
}

/* Left Column styles */
#sidebar 
{
	position: relative;
	float:left;
	width:230px;
	padding:0 19px 200px 0;
	margin-top: -0.875em;
}

#sidebar h3
{
	margin-top: 0;
}

p.issueinfo 
{
	 font-size:.875em;
	 text-transform:uppercase;
	 text-align:right;
	 margin-top: 0px; 
	 margin-bottom: 3px;
	 padding-bottom: 0px;
	 line-height: .875em;
}

.volume 
{
	 color:#3c7300;
	 font-weight:bold;
}

.semester 
{
	 font-weight:bold;
}

#sidebar .contents ul 
{
	 margin-bottom:1.5em; 
}

#sidebar h3 
{
	 margin: 0 0 0 0; 
}

#sidebar .contents h4 
{
	 margin-top: 1.5em; 
}

#sidebar .contents li 
{
	 font-weight:bold;
	 padding-left: 1em;
	 text-indent:-8px;
}


/* Middle Column styles */
.first img 
{
	 margin-bottom:.5em; 
}

.first li 
{
	 margin-bottom:2.5em;
}

/* Right Column styles */
.contents ul 
{
	 margin-bottom:1.5em;
}

.contents ul li
{
	 padding-left: .5em;
}

/* Footer styles */
#footer 
{
	 position:absolute;
	 bottom:0;
	 left:0;
	 width:230px;
	 padding-right:16px;
	 text-align:right;
	 color:#6C4D23;
	 font-size: 1.15em;
	 font-family:"Goudy Old Style",Garamond,Georgia,serif; 
}

#footer p 
{
	margin-bottom:1em; 
}
	
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active
{ 
	color:#907C4B;
	text-decoration:none; 
}	


/* Inside styles */
#article_header 
{
	 position:relative;
	 padding-bottom: 0;
	 margin-bottom: .5em;
}

#article_header .byline 
{
	 color:#fff;
	 background:url(../../Images/bg_blacktrans.png) repeat;
	 position:absolute;
	 text-align:right;
	 bottom: 11px;
	 right:0;
	 padding:4px 7px;
	 margin-bottom:0; 
	 z-index: 9999;
}

.dropcap 
{
	 float:left;
	 color:#222;
	 font-size:2.9em;
	 line-height:.75em;
	 padding:4px 4px 0 0;
	 font-family:"Goudy Old Style",Georgia,serif;
	 font-weight:normal;
	 font-style:italic; 
}

.leadin 
{
	 font-weight:bold; 
}
.columns.right_sidebar .first p a 
{
	 color:#003399;
	 text-decoration:underline; 
}

.columns.right_sidebar .first p a:hover 
{
	 color:#0000CC; 
}

/* Column layouts */
.column 
{
	 float:left; 
}

.columns 
{
	 margin-bottom:20px; 
}

/* Index columns layout */
.index_left_sidebar 
{
	 width:175px; 
	 float: left;
}

.index_left_sidebar p 
{
	margin-top: 0;
}

.index_right_sidebar
{
	 width:430px;
	 padding-left:25px;
	 float: right;
}

/* Inside columns layout */
.withsidebar 
{
}

.linkset 
{
	 width:175px;
	 padding-left:25px;
	 padding-bottom: 25px;
	 margin-top:5px;
	 float: right;
}

/* Old styles that we still need */

.short_img
{
	float: right;
	margin: 0px 0px .5em .5em;
}

.image_caption
{
	float: right;
	margin: 0px 0px .5em .5em;
	padding: 0;
}

.profile_img
{
	float: right;
	margin: .5em 0px .5em .5em;
	clear: right;
}

a img
{
	border: none;
}

.archive_issue
{
	float: left;
	width: 30%;
	text-align: center;
}

.archive_issue p
{
	margin: 0;
	padding: 0;
}

.arc_cover
{
	margin: 1em 0 0 0;
	padding: 0;
	text-align: center;
}

.fleft
{
	float: left;
	padding: 0;
	margin: 0 1em 1em 0;
}

.fright
{
	float: right;
	padding: 0;
	margin: 0 0 1em 1em;
}

.inlineheader 
{
	font-family:Arial,Helvetica,sans-serif; 
	font-weight:bold;  
	margin-right:4px;
}

.make_me_green
{
	color: #3c7300;
}

.hidetext
{
	background-color: white;
	border: 1px solid black;
	padding: 1em;
	color: white; 
}

div.pullleft
{
	width: 250px;
	float: left;
	margin-right: 1em;
	padding: 1em .5em 0 .5em;
	border-right: 1px solid #6C4D23;
	font-size: 130%;
}

div.pullright
{
	width: 250px;
	float: right;
	margin-left: 1em;
	padding: 1em .5em 0 .5em;
	border-left: 1px solid #6C4D23;
	font-size: 130%;
}

.pullleft table, .pullright table
{
	margin-bottom: 1em;
}



/* widths */
.threefifty
{
	width: 350px;
}